.smallmenu{
font: bold 9.5px Tahoma;
width: 400px;
}

.smallmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.smallmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.smallmenu ul li a{
display: block;
text-decoration: none;
padding: 7px 5.5px;
}


* html .smallmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.smallmenu ul li a:link, .smallmenu ul li a:visited{
color: #000000;
}

.smallmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #c5a35d;
color: #000000;
}

.smallmenu ul li a:hover{
background: #c5a35d;
color: #000000;
}

/*1st sub level menu*/
.smallmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.smallmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.smallmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.smallmenu ul li ul li a{
font: normal 10.5px Tahoma;
width: 230px;
padding: 6px;
background: #c5a35d;
color:#000000;
margin: 0;
border-top-width: 0;
border-bottom: 1px dotted white;
}
.smallmenu ul li ul li a:hover{
background: #f8e8c6;
}

/* Holly Hack for IE \*/
* html .smallmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 11px;
right: 5px;
}

.rightarrowclass{
position: absolute;
top: 8px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}
